version: '3.9'

services:
  db:
    image: nouchka/sqlite3:latest
    environment:
      - SQLITE3_DB=db.sqlite3
    volumes:
      - './data/db:/root/db'
  api:
    build: .
    volumes:
      - .:/code
    ports:
      - "8000:8000"
    restart: always
    depends_on:
      - db
